clc();
clear all;
close all;
Var2 = [1,2,3,4];
disp('Variable is');
disp(Var2);
whos Var2;
size1 = size(Var2);
disp('Size of the Variable is');
disp(size1);
Max1 = max(Var2);
disp('Maximum Value is');
disp(Max1);
Min1 = min(Var2);
disp('Minimum Value is');
disp(Min1);
Mean1 = mean(Var2);
disp('Mean Value is');
disp(Mean1);
Variance1 = var(Var2);
disp('Variance is');
disp(Variance1);